Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 125983 - Default path for exporting diff should optimazed for win user
Default path for exporting diff should optimazed for win user
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 09:51 UTC by Jana Maleckova
Modified: 2008-04-10 15:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jana Maleckova 2008-01-25 09:51:59 UTC
Product Version: NetBeans IDE Dev (Build 200801241217)
Java: 1.6.0_04; Java HotSpot(TM) Client VM 10.0-b19
System: Windows XP version 5.1 running on x86; Cp1252; en_GB (nb)

Descpription:
=============
/tmp/%b_%r_%h this should be optimized for win standard.
Comment 1 John Rice 2008-01-25 10:17:04 UTC
What is the win standard location you want us to use?
Comment 2 Jana Maleckova 2008-01-25 11:39:07 UTC
could be directory "My Documents" it is typical local working directory for win users
"C:\Documents and Settings\username\My Documents\" 
If you click on browse button on export dialog, this location is automatically set.
Comment 3 John Rice 2008-02-06 11:37:37 UTC
Changed to default to users home directory.
Comment 4 Jana Maleckova 2008-04-10 15:06:13 UTC
verified on

Product Version: NetBeans IDE Dev (Build 20080410035435)
Java: 1.6.0_04; Java HotSpot(TM) Client VM 10.0-b19
System: Windows XP version 5.1 running on x86; Cp1252; en_GB (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo